# Generated by Django 2.1.5 on 2019-02-20 03:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cicd', '0015_auto_20190219_1559'),
    ]

    operations = [
        migrations.RenameField(
            model_name='tasks',
            old_name='TaskId',
            new_name='BuildTaskId',
        ),
        migrations.AddField(
            model_name='tasks',
            name='DeployTaskId',
            field=models.CharField(max_length=128, null=True),
        ),
    ]
